[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TServerIndexDefs.Update

Updates the list of indexes

## Declaration

Source position: sqldb.pp line 93

`public procedure TServerIndexDefs.Update; override;`

## Description

Update updates the list of indexes, it uses the TSQLConnection methods for this.

Documentation generated on: Feb 26 2014